﻿@charset "utf-8";
html{ width:100%; height:90%;}
body,h3,h4,li,ul,form,input,select,p,dl,dd,dt { margin: 0px; padding: 0px;}
input{ border:none;}
ul,li,dl,dd{ list-style:none; margin:0; padding:0;}
a{ text-decoration:none; out-line: none; color:#fff; font-size:14px;}

body{ background-image: url(images/login_bg.png); background-repeat-y: no-repeat; background-size: 92%; width:100%; height:90%;}
.login{ font-size:14px; width:100%; height:100%;}
.login .head{ 
    width:1500px; 
    height:50px; margin:0 auto; padding:20px 0; color:#666;    display: flex;
    align-items: center;
	}
.login .head .logo{ background:url(images/login_logo.png) no-repeat; width:100px; height:70px; left:35px; float:left;background-size: contain;}
.login .head span{ height:60px; line-height:70px; color: rgb(74,137,148);}
.login .content{ width:100%; height:100%;}
.login .content .main{ width:1300px; margin:0 auto;}
.login .content .left{ background:url(images/login_pic.png) no-repeat; width:540px; height:450px; float:left;}
.login .content .right{ float:right; padding-top:84px; height:350px;}
.login .content .right .login_k{ background:url(images/loginarea_bg.png) no-repeat; width:400px; height:450px; }
.login .content .right .login_k ul{ padding-top:80px; padding-left:30px;}
.login .content .right .login_k li{ height:54px; width:305px; }
.login .content .right .login_k li input{ height:44px; line-height:44px; width:265px; padding-left:40px; color:#1e69a0; }
.login .content .login_k .date{ background:url(images/input_date.png) no-repeat;}
.login .content .login_k .username{ background:url(images/input_username.png) no-repeat;}
.login .content .login_k .password{ background:url(images/input_pwd.png) no-repeat;}
.login .content .login_k .error{ color:#ff0000; font-size:12px; width:305px; text-align:center; height:20px; line-height:14px;}
.login .content .login_k .button{ background:url(images/btn_login.png) no-repeat; width:305px; height:44px; line-height:44px;}
.login .content .login_k .button_login{ background:url(images/btn_logining.png) no-repeat; width:305px; height:44px; line-height:44px;}
.login .content .login_k .button_ensure{ background:url(images/btn_ensure.png) no-repeat; width:305px; height:44px; line-height:44px;}
.login .content .login_k .button a{ width:305px; height:44px; line-height:44px; display:block;}
.login .footer{ color:#666; text-align:center; height:40px; line-height:35px;}
.logintext {
    font-family:Arial,Verdana,Sans-serif;
    font-size:20px;
    font-weight:bold;
    color:#4e6ef2;
}
.searchinput {
    background:none !important;
}
.searchinput:focus {
    outline: none !important;
}